{
  "pole": {
    "type": "sign"
  },
  "definitions": [
    {
      "subName": "_blank",
      "modelName": "signwarning",
      "name": "Blank Sign",
      "extraMaterials": []
    },
    {
      "subName": "_w1-1l",
      "modelName": "signwarning",
      "name": "W1-1L Left Turn",
      "extraMaterials": []
    },
    {
      "subName": "_w1-1r",
      "modelName": "signwarning",
      "name": "W1-1R Right Turn",
      "extraMaterials": []
    },
    {
      "subName": "_w1-2l",
      "modelName": "signwarning",
      "name": "W1-2L Left Curve",
      "extraMaterials": []
    },
    {
      "subName": "_w1-2r",
      "modelName": "signwarning",
      "name": "W1-2R Right Curve",
      "extraMaterials": []
    },
    {
      "subName": "_w1-3l",
      "modelName": "signwarning",
      "name": "W1-3L Left Reverse Turn",
      "extraMaterials": []
    },
    {
      "subName": "_w1-3r",
      "modelName": "signwarning",
      "name": "W1-3R Right Reverse Turn",
      "extraMaterials": []
    },
    {
      "subName": "_w1-4l",
      "modelName": "signwarning",
      "name": "W1-4L Left Reverse Curve",
      "extraMaterials": []
    },
    {
      "subName": "_w1-4r",
      "modelName": "signwarning",
      "name": "W1-4R Right Reverse Curve",
      "extraMaterials": []
    },
    {
      "subName": "_w1-5l",
      "modelName": "signwarning",
      "name": "W1-5L Left Winding Road",
      "extraMaterials": []
    },
    {
      "subName": "_w1-5r",
      "modelName": "signwarning",
      "name": "W1-5R Right Winding Road",
      "extraMaterials": []
    },
    {
      "subName": "_w1-6l",
      "modelName": "signwarning",
      "name": "W1-6L Left One Direction Large Arrow",
      "extraMaterials": []
    },
    {
      "subName": "_w1-6r",
      "modelName": "signwarning",
      "name": "W1-6R Right One Direction Large Arrow",
      "extraMaterials": []
    },
    {
      "subName": "_w1-7",
      "modelName": "signwarning",
      "name": "W1-7 Two Direction Large Arrow",
      "extraMaterials": []
    },
    {
      "subName": "_w1-8l",
      "modelName": "signwarning",
      "name": "W1-8L Chevron Alignment",
      "extraMaterials": []
    },
    {
      "subName": "_w1-8r",
      "modelName": "signwarning",
      "name": "W1-8R Right Chevron Alignment",
      "extraMaterials": []
    },
    {
      "subName": "_w1-10l",
      "modelName": "signwarning",
      "name": "W1-10L Left Curve Side Road Intersection",
      "extraMaterials": []
    },
    {
      "subName": "_w1-10r",
      "modelName": "signwarning",
      "name": "W1-10R Right Curve Side Road Intersection",
      "extraMaterials": []
    },
    {
      "subName": "_w1-10al",
      "modelName": "signwarning",
      "name": "W1-10aL Left Curve Cross Road Intersection",
      "extraMaterials": []
    },
    {
      "subName": "_w1-10ar",
      "modelName": "signwarning",
      "name": "W1-10aR Right Curve Cross Road Intersection",
      "extraMaterials": []
    },
    {
      "subName": "_w1-10bl",
      "modelName": "signwarning",
      "name": "W1-10bL Left Curve Side Road Intersection (Tangent)",
      "extraMaterials": []
    },
    {
      "subName": "_w1-10br",
      "modelName": "signwarning",
      "name": "W1-10bR Right Curve Side Road Intersection (Tangent)",
      "extraMaterials": []
    },
    {
      "subName": "_w1-10cl",
      "modelName": "signwarning",
      "name": "W1-10cL Left Curve Side Road Intersection (Tangent)",
      "extraMaterials": []
    },
    {
      "subName": "_w1-10cr",
      "modelName": "signwarning",
      "name": "W1-10cR Right Curve Side Road Intersection (Tangent)",
      "extraMaterials": []
    },
    {
      "subName": "_w1-10dl",
      "modelName": "signwarning",
      "name": "W1-10dL Left Reverse Curve Side Road Intersection",
      "extraMaterials": []
    },
    {
      "subName": "_w1-10dr",
      "modelName": "signwarning",
      "name": "W1-10dR Right Reverse Curve Side Road Intersection",
      "extraMaterials": []
    },
    {
      "subName": "_w1-10el",
      "modelName": "signwarning",
      "name": "W1-10eL Left Reverse Curve Cross Road Intersection",
      "extraMaterials": []
    },
    {
      "subName": "_w1-10er",
      "modelName": "signwarning",
      "name": "W1-10eR Right Reverse Curve Cross Road Intersection",
      "extraMaterials": []
    },
    {
      "subName": "_w1-11l",
      "modelName": "signwarning",
      "name": "W1-11L 180 Degree Left (Hairpin) Curve",
      "extraMaterials": []
    },
    {
      "subName": "_w1-11r",
      "modelName": "signwarning",
      "name": "W1-11R 180 Degree Right (Hairpin) Curve",
      "extraMaterials": []
    },
    {
      "subName": "_w1-13l",
      "modelName": "signwarning",
      "name": "W1-13L Left Truck Rollover",
      "extraMaterials": []
    },
    {
      "subName": "_w1-13r",
      "modelName": "signwarning",
      "name": "W1-13R Right Truck Rollover",
      "extraMaterials": []
    },
    {
      "subName": "_w1-15l",
      "modelName": "signwarning",
      "name": "W1-15L 270 Degree Left (Loop) Curve",
      "extraMaterials": []
    },
    {
      "subName": "_w1-15r",
      "modelName": "signwarning",
      "name": "W1-15R 270 Degree Right (Loop) Curve",
      "extraMaterials": []
    },
    {
      "subName": "_w2-1",
      "modelName": "signwarning",
      "name": "W2-1 Cross Road Intersection",
      "extraMaterials": []
    },
    {
      "subName": "_w2-2l",
      "modelName": "signwarning",
      "name": "W2-2L Left Side Road Intersection",
      "extraMaterials": []
    },
    {
      "subName": "_w2-2r",
      "modelName": "signwarning",
      "name": "W2-2R Right Side Road Intersection",
      "extraMaterials": []
    },
    {
      "subName": "_w2-3l",
      "modelName": "signwarning",
      "name": "W2-3L Left Diagonal Side Road Intersection",
      "extraMaterials": []
    },
    {
      "subName": "_w2-3r",
      "modelName": "signwarning",
      "name": "W2-3R Right Diagonal Side Road Intersection",
      "extraMaterials": []
    },
    {
      "subName": "_w2-4",
      "modelName": "signwarning",
      "name": "W2-4 T Intersection",
      "extraMaterials": []
    },
    {
      "subName": "_w2-5",
      "modelName": "signwarning",
      "name": "W2-5 Y Intersection",
      "extraMaterials": []
    },
    {
      "subName": "_w2-6",
      "modelName": "signwarning",
      "name": "W2-6 Roundabout Intersection",
      "extraMaterials": []
    },
    {
      "subName": "_w2-7l",
      "modelName": "signwarning",
      "name": "W2-7L Left Offset Side Road Intersection",
      "extraMaterials": []
    },
    {
      "subName": "_w2-7r",
      "modelName": "signwarning",
      "name": "W2-7R Right Offset Side Road Intersection",
      "extraMaterials": []
    },
    {
      "subName": "_w2-8l",
      "modelName": "signwarning",
      "name": "W2-8L Left Double Side Road Intersection",
      "extraMaterials": []
    },
    {
      "subName": "_w2-8r",
      "modelName": "signwarning",
      "name": "W2-8R Right Double Side Road Intersection",
      "extraMaterials": []
    },
    {
      "subName": "_w3-1",
      "modelName": "signwarning",
      "name": "W3-1 Stop Ahead",
      "extraMaterials": []
    },
    {
      "subName": "_w3-2",
      "modelName": "signwarning",
      "name": "W3-2 Yield Ahead",
      "extraMaterials": []
    },
    {
      "subName": "_w3-3",
      "modelName": "signwarning",
      "name": "W3-3 Signal Ahead",
      "extraMaterials": []
    },
    {
      "subName": "_w3-4",
      "modelName": "signwarning",
      "name": "W3-4 Be Prepared to Stop",
      "extraMaterials": []
    },
    {
      "subName": "_w4-1l",
      "modelName": "signwarning",
      "name": "W4-1L Left Merge",
      "extraMaterials": []
    },
    {
      "subName": "_w4-1r",
      "modelName": "signwarning",
      "name": "W4-1R Right Merge",
      "extraMaterials": []
    },
    {
      "subName": "_w4-2l",
      "modelName": "signwarning",
      "name": "W4-2L Left Lane Ends",
      "extraMaterials": []
    },
    {
      "subName": "_w4-2r",
      "modelName": "signwarning",
      "name": "W4-2R Right Lane Ends",
      "extraMaterials": []
    },
    {
      "subName": "_w4-3l",
      "modelName": "signwarning",
      "name": "W4-3L Left Added Lane",
      "extraMaterials": []
    },
    {
      "subName": "_w4-3r",
      "modelName": "signwarning",
      "name": "W4-3R Right Added Lane",
      "extraMaterials": []
    },
    {
      "subName": "_w4-4p",
      "modelName": "signwarning",
      "name": "W4-4P Cross Traffic Does Not Stop (plaque)",
      "extraMaterials": []
    },
    {
      "subName": "_w4-4alp",
      "modelName": "signwarning",
      "name": "W4-4aLP Traffic From Left Does Not Stop (plaque)",
      "extraMaterials": []
    },
    {
      "subName": "_w4-4arp",
      "modelName": "signwarning",
      "name": "W4-4aRP Traffic From Right Does Not Stop (plaque)",
      "extraMaterials": []
    },
    {
      "subName": "_w4-4bp",
      "modelName": "signwarning",
      "name": "W4-4bP Oncoming Traffic Does Not Stop (plaque)",
      "extraMaterials": []
    },
    {
      "subName": "_w4-5l",
      "modelName": "signwarning",
      "name": "W4-5L Left Entering Roadway Merge",
      "extraMaterials": []
    },
    {
      "subName": "_w4-5r",
      "modelName": "signwarning",
      "name": "W4-5R Right Entering Roadway Merge",
      "extraMaterials": []
    },
    {
      "subName": "_w4-6l",
      "modelName": "signwarning",
      "name": "W4-6L Left Entering Roadway Added Lane",
      "extraMaterials": []
    },
    {
      "subName": "_w4-6r",
      "modelName": "signwarning",
      "name": "W4-6R Right Entering Roadway Added Lane",
      "extraMaterials": []
    },
    {
      "subName": "_w5-1",
      "modelName": "signwarning",
      "name": "W5-1 Road Narrows",
      "extraMaterials": []
    },
    {
      "subName": "_w5-2",
      "modelName": "signwarning",
      "name": "W5-2 Narrow Bridge",
      "extraMaterials": []
    },
    {
      "subName": "_w5-3",
      "modelName": "signwarning",
      "name": "W5-3 One Lane Bridge",
      "extraMaterials": []
    },
    {
      "subName": "_w6-1",
      "modelName": "signwarning",
      "name": "W6-1 Divided Highway",
      "extraMaterials": []
    },
    {
      "subName": "_w6-2",
      "modelName": "signwarning",
      "name": "W6-2 Divided Highway Ends",
      "extraMaterials": []
    },
    {
      "subName": "_w6-3",
      "modelName": "signwarning",
      "name": "W6-3 Two Way Traffic",
      "extraMaterials": []
    },
    {
      "subName": "_w7-1",
      "modelName": "signwarning",
      "name": "W7-1 Hill",
      "extraMaterials": []
    },
    {
      "subName": "_w8-1",
      "modelName": "signwarning",
      "name": "W8-1 Bump",
      "extraMaterials": []
    },
    {
      "subName": "_w8-3",
      "modelName": "signwarning",
      "name": "W8-3 Pavement Ends",
      "extraMaterials": []
    },
    {
      "subName": "_w8-6",
      "modelName": "signwarning",
      "name": "W8-6 Truck Crossing",
      "extraMaterials": []
    },
    {
      "subName": "_w8-8",
      "modelName": "signwarning",
      "name": "W8-8 Rough Road",
      "extraMaterials": []
    },
    {
      "subName": "_w8-12",
      "modelName": "signwarning",
      "name": "W8-12 No Center Line",
      "extraMaterials": []
    },
    {
      "subName": "_w8-13",
      "modelName": "signwarning",
      "name": "W8-13 Bridge Ices Before Road",
      "extraMaterials": []
    },
    {
      "subName": "_w8-14",
      "modelName": "signwarning",
      "name": "W8-14 Fallen Rocks",
      "extraMaterials": []
    },
    {
      "subName": "_w8-25",
      "modelName": "signwarning",
      "name": "W8-25 Shoulder Ends",
      "extraMaterials": []
    },
    {
      "subName": "_w10-1",
      "modelName": "signwarning",
      "name": "W10-1 Railroad Crossing Warning",
      "extraMaterials": []
    },
    {
      "subName": "_w10-2l",
      "modelName": "signwarning",
      "name": "W10-2L Left Crossroad Railroad Crossing",
      "extraMaterials": []
    },
    {
      "subName": "_w10-2r",
      "modelName": "signwarning",
      "name": "W10-2R Right Crossroad Railroad Crossing",
      "extraMaterials": []
    },
    {
      "subName": "_w10-3l",
      "modelName": "signwarning",
      "name": "W10-3L Left Side Road Railroad Crossing",
      "extraMaterials": []
    },
    {
      "subName": "_w10-3r",
      "modelName": "signwarning",
      "name": "W10-3R Right Side Road Railroad Crossing",
      "extraMaterials": []
    },
    {
      "subName": "_w10-4l",
      "modelName": "signwarning",
      "name": "W10-4L Left T Intersection Railroad Crossing",
      "extraMaterials": []
    },
    {
      "subName": "_w10-4r",
      "modelName": "signwarning",
      "name": "W10-4R Right T Intersection Railroad Crossing",
      "extraMaterials": []
    },
    {
      "subName": "_w10-11",
      "modelName": "signwarning",
      "name": "W10-11 Crossroad Railroad Crossing",
      "extraMaterials": []
    },
    {
      "subName": "_w10-11a",
      "modelName": "signwarning",
      "name": "W10-11a T Intersection Railroad Crossing",
      "extraMaterials": []
    },
    {
      "subName": "_w10-12l",
      "modelName": "signwarning",
      "name": "W10-12L Left Skewed Railroad Crossing",
      "extraMaterials": []
    },
    {
      "subName": "_w10-12r",
      "modelName": "signwarning",
      "name": "W10-12R Right Skewed Railroad Crossing",
      "extraMaterials": []
    },
    {
      "subName": "_w11-1",
      "modelName": "signwarning",
      "name": "W11-1 Bicycle",
      "extraMaterials": []
    },
    {
      "subName": "_w11-2",
      "modelName": "signwarning",
      "name": "W11-2 Pedestrian",
      "extraMaterials": []
    },
    {
      "subName": "_w11-3",
      "modelName": "signwarning",
      "name": "W11-3 Deer",
      "extraMaterials": []
    },
    {
      "subName": "_w11-4",
      "modelName": "signwarning",
      "name": "W11-4 Cattle",
      "extraMaterials": []
    },
    {
      "subName": "_w11-5",
      "modelName": "signwarning",
      "name": "W11-5 Farm Equipment",
      "extraMaterials": []
    },
    {
      "subName": "_w11-8",
      "modelName": "signwarning",
      "name": "W11-8 Emergency Vehicle",
      "extraMaterials": []
    },
    {
      "subName": "_w11-10",
      "modelName": "signwarning",
      "name": "W11-10 Truck",
      "extraMaterials": []
    },
    {
      "subName": "_w11-12p",
      "modelName": "signwarning",
      "name": "W11-12P Emergency Signal Ahead (plaque)",
      "extraMaterials": []
    },
    {
      "subName": "_w11-17",
      "modelName": "signwarning",
      "name": "W11-17 Sheep",
      "extraMaterials": []
    },
    {
      "subName": "_w11-22",
      "modelName": "signwarning",
      "name": "W11-22 Horse",
      "extraMaterials": []
    },
    {
      "subName": "_w12-1",
      "modelName": "signwarning",
      "name": "W12-1 Double Arrow (Pass on either side)",
      "extraMaterials": []
    },
    {
      "subName": "_w14-1",
      "modelName": "signwarning",
      "name": "W14-1 Dead End",
      "extraMaterials": []
    },
    {
      "subName": "_w14-2",
      "modelName": "signwarning",
      "name": "W14-2 No Outlet",
      "extraMaterials": []
    },
    {
      "subName": "_w14-3",
      "modelName": "signwarning",
      "name": "W14-3 No Passing Zone",
      "extraMaterials": []
    },
    {
      "subName": "_w16-12p",
      "modelName": "signwarning",
      "name": "W16-12P Traffic Circle (plaque)",
      "extraMaterials": []
    },
    {
      "subName": "_w16-17p",
      "modelName": "signwarning",
      "name": "W16-17P Roundabout (plaque)",
      "extraMaterials": []
    }
  ],
  "rendering": {
    "lightObjects": [],
    "modelType": "obj"
  },
  "general": {
    "name": "Sign Warning",
    "materials": ["oredict:ingotIron:1"]
  }
}